@media only screen and (max-width: 415px)
{
/*
body {
	width: 100%; 
	height: 100%;
	max-width: 100%; 
	margin: 0 !important;
	top: -8px;
}
*/
h1, .hh1 {
	font-size: 7vw;
	text-align: center;
	margin: 15px 0;
	text-transform: uppercase;
}

h2, .hh2 {
	font-size: 6vw; 
	text-align: center;
	margin: 15px 0;
	text-transform: uppercase;
}
h3, .hh3 {
	font-size: 5vw; 
	text-align: center;
	margin: 15px 0;
	text-transform: uppercase;
}

.mfp-content {
	height: 100%;
}


.mobile_user_profile a {
	display: block !important;
}

.header .navigation,
.header .contacts-address .icon,
.header .services .callback,
.header .services .consultant,
.header .services .profile,
.center .left-bar,
.filters-panel,
.pagination .sort, 
.notes,
.specbaner,
.textb,
.footer .left-bar,
.listing,
.bannerspec,
.header-title,
.header-services,
.header-search,
.cart-empty,
.slider-subscribe,
.special-block,
.sales-block,
.textmob,
.bx-controls-direction {
	display: none;
}

.profile-username.popup-block span, .profile-username.popup-block a {
	display: none;
}

.profile-username.popup-block > .btn.small.red {
	display: block;
}

.header .profile-username {
	top: -15px;
	right: 40px;
	padding: 0px;
}

.top-line .profile-username {
	top: 0px;
	right: 50px;
}

.profile-username.popup-block {
      box-shadow: none;
}

.icon.icon-new {
	display: none !important;
}

.data > .listing {
	display: inline-block;
}

.special-big.mr-bottom img {
	width: 100%;
}

.services {
	left: 77vw !important;
	top: 13px !important;
	width: 46px !important;
}

.header-cart > .cart, .services > .cart {
	width: 55px !important;
}

.cart-price {
	display: none !important;	
}

.wrap {
	width: 100%;
	padding: 0;
}

.bx-wrapper .bx-controls-direction a {
z-index: 1  !important;
}

.header .navigation {
width: 100%;	
position: absolute;	
top: -40px;
left: 0px;
z-index: 2;
}

.header .navigation table {
	border-radius: 0 !important; 
	width: 100% !important;
	padding-top: 70px;
	padding-bottom: 30px;
	background-color: #ed1b24 !important;
}

.header .navigation td {

	border-radius: 0 !important; 
	float: none;
	width: 100%;
	display: block;
	background-color: #ed1b24 !important;
	padding-left: 33px;
	border-top: 1px dashed #e95355;

}

.header .navigation a {
	text-align: left !important;
	border-radius: 0 !important;
	text-decoration: none !important;

}

.header .unitex-title,
.header .header-contacts { 
	text-align: left; 
	position: static !important; 
	width: 100%;
	display:block; 
	background-color: #f6f6f6;
	text-align: center !important;
	padding-bottom: 10px;
	padding-top: 40px;
}

.header .unitex-title {
	padding-top: 16px;
	height: 84px; 
}

.header-contacts .fl-left {
	float: none !important;
}

.header .menu-starter {
	display: inline-block;
	position: absolute;
	top: 22px;
	left: 10px;
}

.header .menu-closer {
	position: absolute;
	top: 22px;
	left: 13px;	
	z-index: 3;
}

.header .cart {
	padding: 0 !important;
}

.header .header-cart {
	top: 13px !important;
}

.header .phone2 {
    margin-top: 10px;
}

.header .unitex-title .phone, 
.header .header-contacts .contacts-phone,
.header .header-contacts .contacts-address {
	text-align: center;
	margin: 0;
	margin-bottom: 10px;
}

.header-region { 
	left: 0px; 
	top: 75px !important; 
	z-index: 1;
}

.header .region_selector {
	width: 100%;
}

.header-logo {	
	top: 18px !important; 
	left: 21% !important;
	width: 160px !important;  
}

.logo {
	position: absolute;
	top: 20px !important; 
	left: 21% !important; 
}


.header-logo img,
.logo img { 
	width: 160px;
}

span.link.region,
span.title {
	font-size: 18px !important;
}


.phone {
	font-size: 18px !important;
	margin-left: 0px;
	padding-top: 10px;
}

.contacts-phone {
	font-size: 18px !important;
	margin-left: 0px;
}
.header > .default {
	height: auto !important;
}
.header > .default .header-region {
	width: 100%;
}

.header .unitex-title .region:after {
	top: 20px;
	right: 8vw;
}

.header > .default .region-container {
	text-align: center;
	margin-right: 0;
}

.header > .default .region-container:after {
	position: relative;top: 12px; 
	left:2px;
}

.header > .default .contacts-address > .text {
	width: 100%;
	position: relative;
	top: 10px;
	left: 0px;
}

.breadcrumbs {
	margin-top: 10px;
}

.center {
	margin-top: 0 !important;
}

.center .right-bar {
	margin-left: 0; 
	max-width: 100%; 
	padding: 0 5px 0; 
}

.center .right-bar > div {
	max-width: 100%;
	font-size: 16px;
}
/*.breadcrumbs {display:none;}*/
/*.slider-body{display: none;}*/
.texttopcab {
	max-width: 100%;
}

.plate {
	margin-bottom: 15px;
}

.footer .right-bar {
	margin-left: 0px;
}
.footer .right-bar .small {
	font-size: 16px;
}

.footer .title {
	margin-top: 10px;
	font-size: 18px;
}
.footer ul.navigation li {
	padding: 10px 0;
	font-size: 16px;
}

.plate.single.product {
	border-top: 1px solid #5d758d;
}

.plate-row {
margin: 0;
width: 100%;
}

.plate {
	border: 0;
	margin: 0;
	width: 100%;
} 

.plate.catalog .title {
	border: 0;
	padding-left: 45px;
	/*width: 100%;*/
}

.plate.category .title {
padding-left: 45px;
	}
.plate.catalog .data ul {
margin-left: 35px;
}

.plate-chair {
	margin-bottom: 20px;
}

.plate.cabinet {
	display: block;
	width: 280px;
	border: solid 1px #e1e1e1;
	float: none;
	margin: 20px auto;
}

.plate.cabinet .qnt-extra-colors {
	display: none;
}

p {
	max-width:100%;
}

.top-line {
	display:block; 
	max-width:100%;
	height: 70px;
}

.hh2 {
	font-size:18px; 
	text-align: center;
}

.footer .infoline {
	margin: 0;
}

.footer .col { 
	width: auto !important; 
	float: none !important; 
	text-align: center;
	margin-bottom: 20px;
}

.footer .social .col {
	width: 150px !important; 
	margin: 10px auto !important; 
	text-align: left;
}

.hh1 {
	text-align: center;
}

.slider-container img {
	width: auto !important;
	height: auto !important;
}
.slider-container a {
	height: auto !important;
}

.slider-container.moscow img {
	width: 100% !important;
	height: auto !important;
	max-width: 405px;
}
.slider-container.moscow a {
	width: 100% !important;
	height: auto !important;
	max-width: 405px;
}

.tabs .tab-link  {
	display: inline-block;
	padding: 10px 3px !important;
	width: 100px;
	height: 30px  !important;
	margin-top: 0  !important;
}

.plate-chair {
	margin-left: 0 !important;
	width: 100% !important;

}

.tabs-container > .tabs-tab > .plate-row > .plate-chair > .mrb10 > .image > a > img {
	margin-left: 18vw !important;
}

 img.lazyloaded {
	margin-top: 5px  !important;
}

.slick-slide img {
	margin: 0 auto;
}
.slick-slide div {
	padding: 0 !important;
}

.slick-slider-text {
	text-align: center;
}
/*
.slick-slider-text a {
	padding: 0 16%;
}
*/

.slick-prev {
	left: 0px;
	z-index: 10;
}

.slick-next {
	right: 0px;
	z-index: 10;
}

.mosspec > a > img {
	width: 100vw;
}

.material_colors {
	left:-170px !important;	
	max-width: none !important;
}

.materials .item {
	text-align: right;
	margin-right: 20px !important; 
	margin-left: 20px !important;
}

.bottom__cookie-block {
	width: 100%;
	padding-bottom: 5px;
}
.bottom__cookie-block .close-btn {
    position: static;
	display: inline;
	margin-bottom: 5px;
}

.mobile-hide {
	display: none !important;
}
.mobile-show {
	display: block !important;
}

.main-catalog .catalog-row {
	box-shadow: none;
	border-bottom: 1px solid #CCC;
	margin-top: 0;
}
.main-catalog .catalog-filters {
	margin-bottom: 0;
}

.main-catalog .image {
    margin-bottom: 15px;
}
.main-catalog .image img {
    display: block;
    margin: 0 auto;
}

.plate-row {
	padding-top: 0;
}

.plate.catalog { 
	box-shadow: none !important;
	border-bottom: 1px solid #CCC;
	height: auto;
	padding: 20px;
}
.plate.catalog .image {
	margin-bottom: 15px;
}
.plate.catalog .title {
	color: #787878;
	text-transform: uppercase;
	margin: 0 0 15px 0;
	font-size: 5vw;
    text-align: center;
	padding: 0;
}
.plate.catalog .title > a {
	text-decoration: none;
	color: #787878;
}
.plate.catalog .title > a:hover {
	text-decoration: underline;
}

.plate.catalog .data ul {
	margin-left: 0;
}
.plate.catalog .data li {
	display: inline;
}
.plate.catalog .data li > a {
	padding: 10px 14px;
	display: block;
	text-align: center;
	background-color: #94a9bc;
	border-radius: 10px;
	color: #FFF;
	font-size: 16px;
	text-decoration: none;
	margin-right: 10px;
	margin-bottom: 10px;
}
.plate.catalog .data li > a:hover {
	background-color: #748697;
}

.main-catalog .catalog-categories a {
	display: block;
	text-align: center;
	font-size: 16px;
}
.main-catalog .catalog-filters a {
	padding: 6px 3px;
	display: inline-block;
	background-color: #FFF;
	border: none;
	border-radius: 0;
	color: #969696;
	font-size: 16px;
	text-decoration: underline;
	margin-right: 5px;
	margin-bottom: 3px;
}
.main-projects, .main__logos {
	border-bottom: 1px solid #CCC;
}
.main-projects .btn, .main__logos .btn {
	padding: 10px 14px;
	background-color: #94a9bc;
	border-radius: 10px;
	color: #FFF;
	text-decoration: none;
	margin-right: 10px;
	margin-bottom: 10px;
	
	display: block;
	text-align: center;
	font-size: 16px;
}
.main-projects .btn:hover, .main__logos .btn:hover {
    background-color: #748697;
}
.main-projects .slick-slide a {
    font-size: 18px;
    color: #787878;
}

.main__logos .main_logos__item {
	display: block;
}

.modal_region_select {
	top: 75px;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 2;
}
.modal_region_select__caption {
	margin-top: 0;
}
.pagination .data {
	float: none;
}
.pagination .all {
	display: none;
}

}